
/* Metrics & Activity Stream */
.profilesLeftCol {
    padding-right: 20px;
vertical-align: top;
padding-top: 25px;
}

.metrics {
    margin-bottom: 10px;    
    padding: 0 0 12px;
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    width:150px;
}

    .metrics span {
        display: inline-block;
        width: 4em;
        text-align: right;
        font-family: courier, serif;
    }

.activities {
    width: 160px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.act {
    margin-bottom: 10px;
    padding: 0 0 8px;
    clear: left;
    border-bottom: 1px solid #ccc;
    min-height: 48px;
    width:150px;
}

.act-heading {
    padding-bottom: 8px;
    font-weight: bold;
}

.act-heading-live-updates {    
    font-weight: bold;
}
.act-user {
    line-height: 15px;
}

.act-userdate .date {
    color: #506380;
    font-size: 11px;
    overflow: hidden;
    padding-top:3px;
}

.act-image {
   float: left;
    overflow: hidden;
    width: 45px;
    height:45px;
    text-align: center;
    margin-right: 5px;
    vertical-align:middle;
}
  .act-image img{max-width:45px !important;}
.act-msg {
    clear: left;
    padding-top: 6px;
    text-overflow: ellipsis;
}

.panelMain .activities {
    margin-top: 14px;
}

.panelMain .act-heading {
    display: none;
}

.panelMain .act-userdate {
    float: left;
    width: 160px;
    padding-right: 10px;
}

.panelMain .act-msg {
    clear: none;
    float: left;   
    padding: 0;
    margin-top: -2px;
}

.activeContainer {
    width: 160px;
}
.actTemplate{
    padding-top:8px;
    border-bottom:1px solid #ccc;
    width:150px;
    padding-bottom:8px;
    margin-bottom:4px;
}